Subject: Re: Sea King HAS.6
From: "Steve Bamford" <[email-masked]>
To: "Drewe Manton" <[email-masked]>
Date: Sat, 17 Nov 2001 14:37:44 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Drewe Manton" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Tuesday, October 30, 2001 1:27 PM
Subject: Sea King HAS.6

>   This is the new Revell 1/72nd Sea King built straight from the box,
decals
> included- what you see is what you get. I did use the Eduard vinyl masks
for
> the transparencies, which worked better than I'd expected, in spite of
> having to repeatedly burnish them down during painting.
>   Main colour is Xtracolor and detail painting is everything! Humbrol,
> Xtracolor, Tamiya Acrylic, Modelmaster, Mr Color Laquer. Final coat id
Poly
> Scale flat and satin mixed together.
>    Great kit! I have several more on the pile waiting for the inspiration
to
> strike. . .
> --
> regards
> Drewe
> "Better the pride that resides
>  In a citizen of the world
>  Than the pride that divides
>  When a colourful rag is unfurled"
>
>
>
>